{
  "pages": [
    "pages/index/index",
    "pages/integral/integral",
    "pages/mine/mine",
    "pages/index/search/search",
    "pages/index/declare/declare",
    "pages/index/declare/declare_success",
    "pages/index/course/detail",
    "pages/index/course/buy",
    "pages/index/exam/exam",
    "pages/index/exam/submit",
    "pages/index/exam/parse",
    "pages/login/choose",
    "pages/login/login",
    "pages/login/register",
    "pages/login/forget",
    "pages/mine/personal",
    "pages/mine/change",
    "pages/mine/allCourse",
    "pages/mine/exam/exam",
    "pages/mine/exam/wrong",
    "pages/mine/order/order",
    "pages/mine/order/detail",
    "pages/mine/order/apply",
    "pages/mine/comment",
    "pages/mine/collect",
    "pages/mine/password/editPassword",
    "pages/mine/password/success",
    "pages/mine/certificate"
  ],
  "subPackages": [],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "uni-app",
    "navigationBarBackgroundColor": "#FFFFFF",
    "backgroundColor": "#F8F8F8"
  },
  "tabBar": {
    "backgroundColor": "#ffffff",
    "color": "#333333",
    "selectedColor": "#2988FE",
    "list": [
      {
        "iconPath": "static/images/tabbar/home.png",
        "selectedIconPath": "static/images/tabbar/home1.png",
        "pagePath": "pages/index/index",
        "text": "首页"
      },
      {
        "iconPath": "static/images/tabbar/integral.png",
        "selectedIconPath": "static/images/tabbar/integral1.png",
        "pagePath": "pages/mine/allCourse",
        "text": "我的学习"
      },
      {
        "iconPath": "static/images/tabbar/mine.png",
        "selectedIconPath": "static/images/tabbar/mine1.png",
        "pagePath": "pages/mine/mine",
        "text": "个人中心"
      }
    ]
  },
  "usingComponents": {}
}